Pourquoi ne puis-je pas me connecter à Skype pour Mac OS X après la mise à niveau ?

Nous avons conseillé aux utilisateurs de Skype pour Mac OS X d’effectuer la mise à niveau vers la dernière version de Skype. Certains d’entre ceux qui sont passés à Skype 5.0 ou une version ultérieure ne sont pas en mesure de se connecter car Skype 5.0 (ou une version ultérieure) fonctionne sur les systèmes Intel, avec les systèmes d’exploitation Leopard*, Snow Leopard ou Lion.

Nous vous prions de nous excuser pour toute gêne occasionnée.

Pour utiliser à nouveau Skype, consultez la page de téléchargement et cliquez sur Télécharger.

Cette page de téléchargement propose une version compatible de Skype pour Mac OS X pour votre système.

’* MAC OS X v10.5 Leopard ne prend pas en charge Skype pour Mac 6.4 et les versions ultérieures.

Ceci a-t-il répondu à votre question ?

Merci pour vos commentaires.

Saviez-vous que les vidéoconférences étaient possibles avec trois personnes et plus partout dans le monde avec Skype Premium ? En savoir plus.

De quelle autre manière pouvons-nous vous aider ?

Vous pouvez toujours poser votre question à notre communauté ou si vous voulez donner votre avis pour améliorer cette FAQ, vous pouvez le faire ci-dessous. En savoir plus à propos de l'assistance Skype.

Important : N'entrez pas d'informations personnelles (comme votre pseudo Skype, votre adresse e-mail, votre compte Microsoft, votre mot de passe, votre vrai nom ou votre numéro de téléphone) dans le champ ci-dessous.

Partager cet article